<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Open IPDB</title>
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.0/css/all.min.css">
    <link rel="stylesheet" href="assets/css/main.css">
    <link rel="stylesheet" href="assets/css/custom.css">
</head>
<body>

<header>
    <div class="container">
        <nav class="navbar navbar-expand-xxl">
            <a class="navbar-brand" href="index.php">
                <img src="assets/images/logo.png" class="logo" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasNavbar" aria-controls="offcanvasNavbar">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasNavbar" aria-labelledby="offcanvasNavbarLabel">
                <div class="offcanvas-header">
                    <a href="index.php">
                        <img src="assets/images/logo.png" class="logo" alt="">
                    </a>
                    <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
                </div>
                <div class="offcanvas-body justify-content-end">
                    <ul class="list-unstyled d-flex flex-wrap align-items-center">
                        <li>
                            <a href="javascript:void(0)" class="nav-link">Home</a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" class="nav-link">Search IP</a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" class="nav-link">Report Abuse</a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" class="nav-link">Bulk Reporting</a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" class="nav-link">Community Insights</a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" class="nav-link">Documentation</a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" class="nav-link">Statistics</a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" class="nav-link">IP Tools</a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" class="nav-link login-btn">Log in</a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" class="nav-link signup-btn">Sign up</a>
                        </li>
                        
                    </ul>
                </div>
            </div>
        </nav>
    </div>
</header>